extends Control



func _on_button_pressed() -> void:
	get_tree().change_scene_to_file("res://Game/Menu/main.tscn")
	pass # Replace with function body.


func _on_button_map1_pressed() -> void:
	get_tree().change_scene_to_file("res://Game/Maps/map_1.tscn")
	pass # Replace with function body.
